Package com.sun.jna.platform.win32.COM

# Class IEnumIDList.Converter

java.lang.Object
com.sun.jna.platform.win32.COM.IEnumIDList.Converter

Enclosing interface:
  IEnumIDList

public static class IEnumIDList.Converter extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Converter()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static IEnumIDList`
  `PointerToIEnumIDList(PointerByReference ptr)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Converter

    public Converter()

- ## Method Details

  - ### PointerToIEnumIDList

    public static IEnumIDList PointerToIEnumIDList(PointerByReference ptr)